@charset "UTF-8";

#topvisual .txt_area { width: 55%; bottom: 1.75em; top: unset; left: 4%; font-size: 3.5vw;}
#topvisual .txt_area h1 { font-size: inherit; max-width: 15em; text-shadow: .05em .05em .05em rgba(0,0,0,.75), 0 0 .1em rgba(0,0,0,.5);}
#topvisual .txt_area h1 br.no_pc { display: none;}

@media (min-width: 1799px) {
	#topvisual .txt_area { font-size: 64px; left: calc( 50% - 12em );}
}

@media (max-width: 1000px) {
	#topvisual .txt_area { font-size: 4.75vw; left: 7%;}
	#topvisual .txt_area h1 br.no_pc { display: inline;}
}

@media (max-width: 500px) {
	#topvisual .txt_area { width: auto; top: 31%; left: 0; right: 0; bottom: unset; padding: 2vw; font-size: 10vw;}
	#topvisual .txt_area h1 { max-width: unset; text-shadow: .06em .06em .1em #000, 0 0 .3em rgba(0,0,0,.5);}

}






